/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "基本设置";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal 同步";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "信息";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "同步设置";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "马上同步";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "安装同步...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "从不同步";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "上一次同步： ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "偏好...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Appigo Sync 帮助";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "退出 Appigo Sync";